package org.artgasmator.service.impl;

import org.artgasmator.data.dao.ArtistDao;
import org.artgasmator.model.Artist;
import org.artgasmator.service.ArtistService;

public class ArtistServiceImpl implements ArtistService {
	
	private ArtistDao artistDao;

	public ArtistDao getArtistDao() {
		return artistDao;
	}

	public void setArtistDao(ArtistDao artistDao) {
		this.artistDao = artistDao;
	}
	
	public Integer createArtist(Artist artist) {
		return artistDao.createArtist(artist);
	}
	
	public ArtistServiceImpl() {
		
	}

}
